Jms running over Tomcat 4.1.18?
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Abimael_Melchor
Posted On:   Monday, May 26, 2003 10:46 AM

Hi I just want to know if it's possible to run a JMS over Tomcat 4.1.18, and if it's possible, what a had to do?
Thanks...

About | Sitemap | Contact